%define module_name JCM-Boilerplate
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent/Delay.pm) perl(AnyEvent/Handle/UDP.pm) perl(AnyEvent/Ping.pm) perl(Bytes/Random/Secure.pm) perl(CHI.pm) perl(CLDR/Number.pm) perl(Carp.pm) perl(Crypt/SmbHash.pm) perl(Cwd.pm) perl(DBD/Pg.pm) perl(DBD/SQLite.pm) perl(DBD/mysql.pm) perl(DBI.pm) perl(Data/Dumper.pm) perl(Data/Printer.pm) perl(Data/Validate/IP.pm) perl(DateTime.pm) perl(DateTime/Format/DateParse.pm) perl(Devel/Size.pm) perl(Digest/SHA1.pm) perl(Dist/Zilla.pm) perl(Dist/Zilla/Plugin/Git.pm) perl(Dist/Zilla/Plugin/GitHub.pm) perl(Dist/Zilla/Plugin/MetaProvides/Package.pm) perl(Dist/Zilla/Plugin/OSPrereqs.pm) perl(Dist/Zilla/Plugin/PodWeaver.pm) perl(Dist/Zilla/Plugin/ReadmeAnyFromPod.pm) perl(EV.pm) perl(Email/Valid.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Copy.pm) perl(File/Flock/Tiny.pm) perl(File/Slurp.pm)
BuildRequires: perl(File/Slurper.pm) perl(FindBin.pm) perl(IO/File.pm) perl(IO/Pipe.pm) perl(IO/Prompter.pm) perl(IO/Select.pm) perl(Import/Into.pm) perl(Inline.pm) perl(Inline/C.pm) perl(Lingua/EN/Numbers.pm) perl(List/Util.pm) perl(Log/Log4perl.pm) perl(MIME/Base64.pm) perl(Mail/Sender.pm) perl(Math/Random/ISAAC/XS.pm) perl(Mercury.pm) perl(Mojo/Pg.pm) perl(Mojolicious.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Clone.pm) perl(MooseX/Singleton.pm) perl(MooseX/StrictConstructor.pm) perl(Net/DNS.pm) perl(Net/LDAP.pm) perl(Net/XMPP.pm) perl(NetAddr/IP.pm) perl(PAR/Packer.pm) perl(POSIX.pm) perl(Parallel/WorkUnit.pm) perl(Perl6/Slurp.pm) perl(Privileges/Drop.pm) perl(Proc/Daemon.pm) perl(Readonly.pm) perl(Regexp/Common.pm) perl(Smart/Comments.pm) perl(Socket6.pm) perl(Storable.pm) perl(Sys/Hostname/FQDN.pm)
BuildRequires: perl(Term/ANSIColor.pm) perl(Term/ReadKey.pm) perl(Term/Tmux/Layout.pm) perl(Test/Exception.pm) perl(Test/Fork.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Strict.pm) perl(Time/HiRes.pm) perl(Try/Tiny.pm) perl(UNIVERSAL.pm) perl(YAML/Syck.pm) perl(autodie.pm) perl(feature.pm) perl(forks.pm) perl(namespace/autoclean.pm) perl(re.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.019
Release: alt1
Summary: Default Boilerplate for Joel's Code
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JM/JMASLAK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CHANGES LICENSE README
%perl_vendor_privlib/J*

%changelog
* Tue Dec 19 2017 Igor Vlasenko <viy@altlinux.ru> 1.019-alt1
- regenerated from template by package builder

* Sun Nov 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.017-alt1
- regenerated from template by package builder

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 1.016-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 1.015-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 1.014-alt1
- regenerated from template by package builder

* Thu Jun 16 2016 Igor Vlasenko <viy@altlinux.ru> 1.013-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 1.012-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 1.011-alt1
- regenerated from template by package builder

* Tue Mar 22 2016 Igor Vlasenko <viy@altlinux.ru> 1.007-alt1
- initial import by package builder

